» Ubuntu » Paketit

Error

two or more packages specified (libghc6-strict-concurrency-prof quantal)